Első értelmes(?)

Átemelt bejegyzés (szerkesztve):

Kedvenc gentoo rendszeremre megpróbáltam felrakni a KDE 3.5-öt. Nem mintha nagyon rajonganék a KDE-ért viszont kíváncsi vagyok rá, mert nem használtam több mint két éve (a gnome mostanában nem túl meggyőző számomra).

Az emerge alatt megakadt és a rendszer javasolta hogy adjam ki a

"rm -rf /etc/hal/device.d/"

parancsot. Megtettem, pedig nem szoktam ész nélkül kiadni bármit is, és meg is lett az eredménye. Persze nem egy használható KDE, hanem egy használhatatlan portage. Ahogy a művelt földműves mondaná:

“RTMF, mielőtt bármilyen parancsot is kiadsz!”

Az emerge parancs ezután persze folyamatosan hibát dobott. Ezt tegnap végre megoldottam: @dr_strange javaslatára töröltem az

/etc/portage/modules

file-t és újra működött az emerge.

Igaz KDE azóta sincs a rendszeren, de legalább küzdhetek érte tovább és a rendszert sem kellett újra raknom. (Bár igazság szerint lehet, hogy ráférne. egy kernel update/distupdate biztos, a 2.4.23 volt idáig a legjobb számomra).